#3139 Untag request, delete updates
Closed: Invalid None Opened 10 years ago by hubbitus.

Hello.

Incidentally I made a mistake in version enumeration of gloox (please see https://bugzilla.redhat.com/show_bug.cgi?id=528696 ) then Peter Lemenkov point me and I fix that. But updates was made.

So, please untag/delete updates (sorry, I don't known how it procedure named, I don't found it in wiki):
gloox-1_0rc3-0_8_SVNr4204_fc13:devel:hubbitus:1255902890
gloox-1_0rc3-0_8_SVNr4204_fc10:F-10:hubbitus:1255903574
gloox-1_0rc3-0_8_SVNr4204_fc11:F-11:hubbitus:1255929213
gloox-1_0rc3-0_8_SVNr4204_fc12:F-12:hubbitus:1255929890

Or say what I can correct error in this situation?


Replying to [ticket:3139 hubbitus]:

Hello.

Incidentally I made a mistake in version enumeration of gloox (please see https://bugzilla.redhat.com/show_bug.cgi?id=528696 ) then Peter Lemenkov point me and I fix that. But updates was made.

So, please untag/delete updates (sorry, I don't known how it procedure named, I don't found it in wiki):
gloox-1_0rc3-0_8_SVNr4204_fc13:devel:hubbitus:1255902890
gloox-1_0rc3-0_8_SVNr4204_fc10:F-10:hubbitus:1255903574
gloox-1_0rc3-0_8_SVNr4204_fc11:F-11:hubbitus:1255929213
gloox-1_0rc3-0_8_SVNr4204_fc12:F-12:hubbitus:1255929890

Or say what I can correct error in this situation?

You need to increment the epoch and push new packages as Peter suggested. These updates are in stable and we can't revert them because people may already have them installed.

Fix the packages and push new updates with the correct versioning.

Metadata Update from @hubbitus:
- Issue set to the milestone: Fedora 12 Final

2 years ago

Login to comment on this ticket.

Metadata